@charset "shift_jis";

body {
	color: #333333;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 90%/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*左から全体の文字サイズ、行間、フォントファミリー*/
	background: #FFFFFF;	/*全体の背景色*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
   color:#000;
}
a:hover {
   text-decoration:underline;
   color:#ffb400;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 1030px;
	margin-right: auto;
	margin-left: auto;
}
/*メインコンテンツ（右側ブロック）
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	width: 690px;	/*メインコンテンツ幅*/
}
/*h2タグ設定*/
#main h2 {
  margin:  0.2em 0em 0 1em 0;
  margin-top:  15px;
  padding: 0.2em 0 0.2em 0.5em;
  border-bottom: 1px dotted #057400;
  border-left: 10px solid #057400;
  font-size: 140%;
  font-weight: bold;
  color: #312F2F;
}
/*h4タグ設定*/
#main h4 {
  position: relative;
  padding-bottom: .0em;
  border-bottom: 4px solid #ccc;
  font-size: 130%;
  margin-top:  10px;
}
h4::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #006633;
}
/*h5タグ設定*/
#main h5 {
  position: relative;
  padding: 0.5em 0.5em 0.5em 1em;
  background-color: #f0f0f0;
  font-size: 150%;
  margin-top:  65px;
  margin-bottom:  30px;
  color: #006633;		/*文字色*/
}
h5 span {
  display: block;
  padding: .75em 1em;
  border: 1px dashed #ccc;
}
h5::before,
h5::after {
  content: '';
  position: absolute;
  border-style: solid;
  border-color: transparent;
}
h5::before {
  top: 100%;
  left: 0;
  border-width: 0 15px 15px 0;
  border-right-color: #ccc;
}
h5::after {
  top: -15px;
  right: 0;
  border-style: solid;
  border-width: 0 15px 15px 0;
  border-bottom-color: #ccc;
}
/*h3タグ設定左カラムメニュータイトル*/
#main h3 {
	font-size: 100%;
	background: #CFCFCF url(../images/bg3.gif) repeat-x left top;	/*背景色、背景画像の読み込み＆X軸(横軸)にリピート＆上部に配置*/
	border-left: 4px solid #1B9034;		/*左側の線の幅、線種、色*/
	border-top: 1px solid #c9c9c9;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #c9c9c9;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #c9c9c9;	/*下側の線の幅、線種、色*/
	padding: 3px 0px 3px 5px;	/*左から、上、右、下、左への余白*/
	clear: both;
}
/*段落タグの余白設定*/
#main p {
	padding: 0.5em 10px 0.2em;	/*左から、上、左右、下への余白*/
}
/*サブコンテンツ（左側ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左側に回り込み*/
	width: 300px;	/*サブコンテンツ幅*/
	background: #d2e1d5;	/*背景色*/
	padding: 5px;	/*余白*/
	border: 1px solid #a3bba7;	/*枠線の幅、線種、色*/
}
/*ロゴ画像設定*/
#sub #logo {
	padding: 0px;
}
/*h3タグ設定*/
#sub h3 {
	font-size: 100%;
	color: #FFFFFF;		/*文字色*/
	text-align: center;	/*文字をセンタリング*/
	background: #51D178 url(../images/bg2.gif) no-repeat;	/*背景色、背景画像の読み込み*/
	background: #006633;	/*メニュータイトル背景色*/
	line-height: 34px;
	height: 34px;
	overflow: hidden;
}
/*段落タグの余白設定*/
#sub p {
	padding: 5px 0px;	/*左から、上下、左右への余白*/
}
/*サブコンテンツ内のbox1設定*/
#sub .box1 {
	background: #FFF;	/*背景色*/
	padding: 5px;		/*ボックス内の余白*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
}

/*サブコンテンツ内メニュー
---------------------------------------------------------------------------*/
ul.submenu li a {
	display: block;
	width: 258px;
	padding: 0px 10px 0px 30px;	/*左から、上、右、下、左への余白*/
	text-decoration: none;	/*デフォルトで入るリンクの下線を消す設定*/
	color: #333;	/*文字色*/
	background: url(../images/menu_bg.gif) no-repeat left top;	/*背景画像の読み込み＆リピートしない＆上部を読み込む*/
	line-height: 50px;
	height: 50px;
	border-right: 1px solid #1C9636;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #1C9636;	/*下側の線の幅、線種、色*/
	border-left: 1px solid #1C9636;		/*左側の線の幅、線種、色*/
	overflow: hidden;
}
/*マウスオン時*/
ul.submenu li a:hover {
	background: url(../images/menu_bg.gif) no-repeat left bottom;	/*背景画像の読み込み＆リピートしない＆下部を読み込む*/
}


/*フッター
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	text-align: left;	/*文字を右寄せ*/
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 10px;	/*文字サイズ*/
}
#footer a {
	text-decoration: none;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 690px;	/*テーブル全体の背景色*/
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	width: 447px;
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 200px;
	padding: 10px;
	text-align: center;
	background: #D2E1D5;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background: #CFCFCF url(../images/bg3.gif) repeat-x left top;	/*背景色、背景画像の読み込み＆X軸(横軸)にリピート＆上部に配置*/
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background-color: #dbd6cd;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
.mini {
	font-size: 15px;
	line-height: 1.6;
}
ul.disc {
	padding: 0.5em 10px 1em 25px;
	list-style: disc;
}
.color1 {
	color: #D60000;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
img.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 1em;
}
img.fr {
	float: right;
	margin-left: 10px;
	margin-bottom: 1em;
}

/*css追加タグ
---------------------------------------------------------------------------*/
/*ヘッドボタン
---------------------------------------------------------------------------*/
#menu {
  width: 690px;
  height: 45px;
  padding: 0;
  margin: 0;
  list-style-type: none;
  background: #006633;
  position: fixed;
  top: 0;
  z-index: 3;
}
#menu li {
  width: 20%;
  float: left;
  padding: 0;
  margin: 0;
  text-align: center;
}
#menu li a {
  width: auto;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 10px 0;
  text-decoration: none;
  display: block;
}
#menu li a:hover {
  background: #ffa443;
}

/*新着情報
---------------------------------------------------------------------------*/
#information ul {
   margin:0;
   padding:0;
   font-size: 14px;
   list-style:none;
}
#information li {
   padding:10px 0 10px 7em;
   text-indent: -7em;
   border-bottom:1px  dotted #057400;
}
#information li span {
   display:inline-block;
   width:7em;
   text-indent:0;
}
#information li a {
   color:#000;
}
#information li a:hover {
   text-decoration:underline;
   color:#ffb400;
}
/* --- Dottedスタイル --- */
hr.separator1 {
height: 2px;
border: none;
border-top: 1px #057400 dotted; /* 境界線 */
}


/*下線マーカー風テキスト
---------------------------------------------------------------------------*/
h9 {
  position: relative;
  padding: 0 .4em .1em;
}
h9::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 100%;
  height: 10px;
  background-color: #ffff66;
}

/*トップに戻るボタン
---------------------------------------------------------------------------*/
#page-top {
/*位置指定*/
position: fixed;
bottom: 40px;
right: 20px;
z-index:100;
}
#page-top a{
/*背景色*/
background-color:rgba(102,204,0,0.5);
/*文字色*/
color:#000000;
/*文字周り余白*/
padding:25px;
/*ボタンの丸み*/
border-radius: 0px;
}

/*テーブル表（概要の名簿ほか）
---------------------------------------------------------------------------*/
table {
	border:#999999 1px solid;
	border-collapse: collapse;
	font-size: 100%;
	width: 100%;
} 
table th.t_top {
	border: #999999 1px dashed;
	background-color: #ffff99;
	text-align: left;
	padding: 5px;
	font: bold;
	color: #333333;	
} 
table td.t_line01 {
	border: #999999 1px dashed;
	background-color: #ffffff;
	vertical-align: top;
	text-align: left;
	padding: 6px;
	color: #333333;	
}

/*囲いボックス（宛先などの引用）
---------------------------------------------------------------------------*/
.box2 {
 padding: 0.5em 1em;
 margin: 0.5em 0;
 font-weight: bold; border: solid 3px #000000;
 }
 .box2 p { margin: 0; padding: 0;
 }

/*写真フレーム（サポート）
---------------------------------------------------------------------------*/
.polaroid {
  position: relative;
  margin: 20px 20px 0px 20px;
}
.polaroid img {
  border: 5px solid #fff;
  border-bottom: 5px solid #fff;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
}

/*Q&A
---------------------------------------------------------------------------*/
/* --- リストエリア --- */
ol.qa {
width: 690px; /* リストエリアの幅 */
margin: 0;
padding: 0;
border-top: 1px #c0c0c0 dotted; /* リストエリアの上境界線 */
list-style-type: none;
font-size: 100%;
}
/* --- リスト項目 --- */
ol.qa li {
padding: 20px 5px 14px; /* リスト項目のパディング（上、左右、下） */
border-bottom: 1px #c0c0c0 dotted; /* リスト項目の下境界線 */
}
/* --- 項目の内容 --- */
ol.qa dl {
margin: 0;
}
/* --- Questionエリア --- */
ol.qa dt {
margin: 0;
padding: 5px 0 12px 30px; /* Questionエリアのパディング（上右下左） */
background: url(../images/q6.gif) no-repeat left top; /* Questionエリアの背景 */
font-weight: bold;
line-height: 120%;
}
/* --- Answerエリア --- */
ol.qa dd {
margin: 0;
padding: 2px 0 6px 30px; /* Answerエリアのパディング（上右下左） */
background: url(../images/a5.gif) no-repeat left top; /* Answerエリアの背景 */
line-height: 150%;
}

/*文字アイコン（ボタン）
---------------------------------------------------------------------------*/
.square_btn {
 position: relative;
 display: inline-block;
 padding: 0.1em 0.5em;
margin: 5px;
 text-decoration: none;
 color: #FFF; background: #fd9535;/*色*/
 border-radius: 4px;/*角の丸み*/
 border: solid 2px #d27d00;/*線色*/
 }

/*個別紹介テーブル
---------------------------------------------------------------------------*/
.sample_03{
width: 100%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.sample_03 th{
width:25%;
padding:4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #dbebc4;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.sample_03 td{
width:75%;
padding:4px;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}


/*コードハイライトJSの追加CSS*/
h55{
    position:relative;
    padding:20px 10px;
    font-size:15px;
    border:1px solid #325A8C;
    }
 h55::after{
    content: "HTMLソース";
    position: absolute;
    top: -8px;
    left: 10px;
    background: #fff;
    font-size: 12px;
    color: #325A8C;
    padding: 0 10px;
    }

/*マニュアル用ファイル名*/
h66{
    position:relative;
    padding:20px 10px;
    font-size:15px;
    border:1px solid #325A8C;
    }
 h66::after{
    content: "ファイル名";
    position: absolute;
    top: -8px;
    left: 10px;
    background: #fff;
    font-size: 12px;
    color: #325A8C;
    padding: 0 10px;
    }